Subject: Get this right back to me please

From: <[email-masked]>
Date: Mon, 26 Nov 2007 23:33:33 -0500

Hold on this ride isn't over!

Over the weekend we told you that the Market Maskers were pushing the
shares down and grabbing blocks with the intent to push the market this
week. Reversing the flow, this morning they began pushing the price back
up and moving shares all day closing UP at over 55% increase. Don't kick
yourself yet. There is still time to get in. They are still pushing and
are expected to keep it on the rise yet. Move fast in the morning and
get in and grab your piece of the action.